View Issue Details

IDProjectCategoryView StatusLast Update
0002127Ham Radio DeluxeEnhancementpublic2017-09-18 00:08
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version1703
Product Version6.4.0.660 
Target VersionFixed in Version6.4.0.787 
Summary0002127: "Logfile" tab in Logbook shows "Invalid Date Time" for some traces
DescriptionSeems like any message that's added to the window using the AddDebug() method on the App() gets an "Invalid Date Time" string in the "Time" column of the "Logfile" tab in the application.
Steps To Reproduce
I noticed this when working on Mantis 2126
TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
TestingNot Started

Relationships

Activities

K7ZCZ

2017-08-18 09:56

manager   ~0004036

This issue is fixed with this change list:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3779

WA9PIE

2017-09-18 00:08

administrator   ~0004221

Closed as part of the 6.4.0.787 release.

Issue History

Date Modified Username Field Change
2017-07-12 18:12 K7ZCZ New Issue
2017-08-18 09:56 K7ZCZ Assigned To => K7ZCZ
2017-08-18 09:56 K7ZCZ Status new => resolved
2017-08-18 09:56 K7ZCZ Resolution open => fixed
2017-08-18 09:56 K7ZCZ Note Added: 0004036
2017-09-07 18:18 K7ZCZ Fixed in Version => 6.4.0.784
2017-09-11 21:32 K7ZCZ Fixed in Version 6.4.0.784 => 6.4.0.785
2017-09-14 19:23 K7ZCZ Fixed in Version 6.4.0.785 => 6.4.0.787
2017-09-18 00:06 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-09-18 00:08 WA9PIE Note Added: 0004221
2017-09-18 00:08 WA9PIE Status resolved => closed